/* CSS Document */
p{
	font-family: "Gill Sans MT", Arial;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 16px;
	margin-bottom: 0px;
	margin-top: 0px;
}

h1 {
	font-family: "Eras Demi ITC", Arial;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 24px;
	text-decoration: underline;
	text-transform: none;
	margin-bottom: 0px;
	margin-top: 0px;
}

h2{
	font-family: "Gill Sans MT", Arial;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 16px;
	text-decoration: underline;
	text-transform: none;
	margin-bottom: 0px;
	margin-top: 0px;
}

h3{
	font-family: "Gill Sans MT", Arial;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 16px;
	font-weight: normal;
	text-decoration: underline;
	margin-bottom: 0px;
	margin-top: 0px;
}

a:link {
	font-family: "Gill Sans MT", Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #EEB917;
	text-decoration: none;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 18px;
}

a:visited {
	font-family: "Gill Sans MT", Arial;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #EEB917;
	text-decoration: none;
	margin-bottom: 0px;
	margin-top: 0px;
}

a:hover {
	font-family: "Gill Sans MT", Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 18px;
}

select, option {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
ol {
	font-family: "Gill Sans MT", Arial;
	color: #FFFFFF;
	font-size: 12px;
	margin-bottom: 0px;
	margin-top: 0px;
}
blockquote {

	font-family: "Gill Sans MT", Arial;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 16px;
	margin-bottom: 0px;
	margin-top: 0px;
}
ul {
	font-family: "Gill Sans MT", Arial;
	color: #FFFFFF;
	font-size: 12px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: left;
}
